@charset "utf-8";


/** 事業所  
-------------------------------------------------------------------- */
section#overview .image {
    margin-top: var(--m4);
    max-width: 840px;
    margin-inline: auto;
}
section#overview table {
    margin-top: var(--m6);
    width: 840px;
    margin-inline: auto;
}
section#overview tr {
    border-top: 1px solid currentColor;
}
section#overview tr:last-of-type {
    border-bottom: 1px solid currentColor;
}
section#overview :is(th, td) {
    padding-block: var(--m3);
    padding-inline: var(--m2);
}
section#overview th {
    width: 30%;
    text-align: right;
}
section#overview td {
    width: auto;
}

@media screen and (max-width: 767px) {
    section#overview table {
        width: 100%;
    }
    section#overview :is(th, td) {
        padding-block: var(--m2);
    }
    section#overview th {
        width: 5ic;
        box-sizing: content-box;
        padding-inline: var(--m);
    }
    section#overview td {
        padding-inline: 0;
    }
}






/** アクセス  
-------------------------------------------------------------------- */
section#access {}
section#access dl {
    max-width: 840px;
    margin-inline: auto;
    padding-block: var(--m2);
}
section#access dl + dl {
    border-top: 1px solid currentColor;
}
section#access dt {
    font-size: var(--headline-size);
    font-weight: 700;
    text-align: center;
}
section#access dd {
    text-align: center;
}
@media screen and (max-width: 767px) {}
